GBrowse2(1)

NAME
gbrowse_change_passwd - Modify a gbrowse user password

SYNOPSIS
gbrowse_change_passwd user [passwd] user GBrowse user name [passwd] If no password is provided on the command line, then a new random password will be chosen.

AUTHOR
Olivier Sallou (olivier.sallou (at) irisa.fr) - Man page and packaging Lincoln Stein - GBrowse